.js-store-prod-text a {
    display: inline-block;
    padding: 10px 35px;
    margin-right: 15px;
    margin-top: 20px;
    border-radius: 0px;
    font-family: Alcantara;
    font-size: 16px;
    font-weight: 300;
}
.js-store-prod-text a:first-of-type {
    background-color: #3c3c3b;
    color: #ffffff !important;
}
.js-store-prod-text a:last-of-type {
    background-color: #3c3c3b;
    color: #ffffff !important;
}
.t-store__card__price_old:after, .t-store__prod-popup__price_old:after {
    content: " per day";
    font-size: 12px;
    position: static;
    border: none;
}
.js-product[data-product-url*="240921923"]  .js-product-price:after {
    content: " per month";
    font-size: 12px;
}
.js-product[data-product-url*="240921923"]  .js-product-price_old:after {
    content: " per day";
    font-size: 12px;
    position: static;
    border: none;
}
.t-store__prod-popup__text {
    font-size: 14px;
    line-height: 1.7;
    color: #1a1a1a;
}
.t-name_md {
    font-weight: 500;
}